body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* Appointmentlist button style */
.button-cancel {
  background-color: rgb(240, 69, 69);
  color: white;
  border: none;
  padding: 6px 12px;
  cursor: pointer;
  border-radius: 4px;
  margin-right: 8px;
}

.button-finish {
  background-color: rgb(54, 199, 54);
  color: white;
  border: none;
  padding: 6px 12px;
  cursor: pointer;
  border-radius: 4px;
}

.custom-navbar {
  background-color: #f7db0c;
}

.custom-nav-link {
  font-size: 16px;
  font-weight: bolder;
  color: #333 !important;
}

.custom-nav-link:hover {
  color: #f67c48 !important;
}

.custom-title-size {
  font-size: 60px;
}
